{
    "dc_identifier": "nl.gm0505.2c.2023.672927-43",
    "dc_title": "<p>De VOORZITTER van de GEMEENTERAAD van DORDRECHT roept hierbij de leden op tot de VERGADERING van de RAAD die op dinsdag 14 maart 2023 in de RAADZAAL van het STADHUIS zal worden gehouden, aanvang 14.00 uur.</p><p></p><p>De voorzitter,</p><p>dhr. A.W. Kolff</p> 2023-03-14 - 39: Vaststellen Evaluatie en herijking dierenbeleid  - Startnotitie",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Dordrecht op 2023-03-14. Onderdeel: 39: Vaststellen Evaluatie en herijking dierenbeleid  - Startnotitie.",
    "dc_source": "https://dordrecht.notubiz.nl/vergadering/551",
    "dc_publisher": "gm0505",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "8",
    "foi_retrievedDate": "2025-12-30",
    "foi_publishedDate": "2023-03-14",
    "dc_date_year": "2023",
    "dc_publisher_name": "Gemeente Dordrecht",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Dordrecht",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "17",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0505.2c.2023.672927-43",
    "dc_externalIdentifier": "673142",
    "foi_meetingYear": "2023",
    "foi_meetingDate": "2023-03-14",
    "foi_meetingNumber": "672927",
    "foi_meetingItemNumber": "43",
    "foi_meetingItemNumberRaw": "46.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0505.2c.2023.672927-43.doc.1",
            "dc_title": "Besluit GDD Vaststellen Evaluatie en herijking dierenbeleid  - Startnotitie.pdf",
            "foi_fileName": "Besluit GDD Vaststellen Evaluatie en herijking dierenbeleid  - Startnotitie.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.dordrecht.nl/api/v1/meetings/551/documents/22672"
        },
        {
            "dc_identifier": "nl.gm0505.2c.2023.672927-43.doc.2",
            "dc_title": "Voorstel Vaststellen Evaluatie en herijking dierenbeleid  - Startnotitie.pdf",
            "foi_fileName": "Voorstel Vaststellen Evaluatie en herijking dierenbeleid  - Startnotitie.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.dordrecht.nl/api/v1/meetings/551/documents/22238"
        },
        {
            "dc_identifier": "nl.gm0505.2c.2023.672927-43.doc.3",
            "dc_title": "20230117 Agenderingsverzoek Startnotitie Dierenbeleid.pdf",
            "foi_fileName": "20230117 Agenderingsverzoek Startnotitie Dierenbeleid.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.dordrecht.nl/api/v1/meetings/551/documents/22239"
        },
        {
            "dc_identifier": "nl.gm0505.2c.2023.672927-43.doc.4",
            "dc_title": "39 Besluit Vaststellen Evaluatie en herijking dierenbeleid - Raadsbesluit (getekend).pdf",
            "foi_fileName": "39 Besluit Vaststellen Evaluatie en herijking dierenbeleid - Raadsbesluit (getekend).pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.dordrecht.nl/api/v1/meetings/551/documents/22636"
        },
        {
            "dc_identifier": "nl.gm0505.2c.2023.672927-43.doc.5",
            "dc_title": "Startnotitie evaluatie en herijking dierenbeleid.pdf",
            "foi_fileName": "Startnotitie evaluatie en herijking dierenbeleid.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.dordrecht.nl/api/v1/meetings/551/documents/22240"
        },
        {
            "dc_identifier": "nl.gm0505.2c.2023.672927-43.doc.6",
            "dc_title": "M2 - Motie Laat jachtclub het dierenwelzijnsbeleid niet beïnvloeden (verworpen).pdf",
            "foi_fileName": "M2 - Motie Laat jachtclub het dierenwelzijnsbeleid niet beÃ¯nvloeden (verworpen).pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.dordrecht.nl/api/v1/meetings/551/documents/22643"
        },
        {
            "dc_identifier": "nl.gm0505.2c.2023.672927-43.doc.7",
            "dc_title": "Stemming Voorstel 39 - Vaststellen Evaluatie en herijking dierenbeleid.pdf",
            "foi_fileName": "Stemming Voorstel 39 - Vaststellen Evaluatie en herijking dierenbeleid.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.dordrecht.nl/api/v1/meetings/551/documents/22676"
        },
        {
            "dc_identifier": "nl.gm0505.2c.2023.672927-43.doc.8",
            "dc_title": "Stemming Motie M2 Laat jachtclub het dierenwelzijnsbeleid niet beinvloeden.pdf",
            "foi_fileName": "Stemming Motie M2 Laat jachtclub het dierenwelzijnsbeleid niet beinvloeden.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.dordrecht.nl/api/v1/meetings/551/documents/22677"
        }
    ]
}